package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class MilkShape3DTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        A3Background b = new A3Background(0.5f,0.5f,0.5f);
        w.setBackground(b);
        MilkShape3D m = new MilkShape3D("x-res:///MS3D/freebeast/beast.ms3d");
        m.setScale(0.005);
        w.add(m);
    }
}
